Advanced roadmap - Feature #261

Show the project of an issue
2010-04-14 18:34 - paolo p

Status: Resolved Start date: 2010-04-18
Priority: Normal Due date: 2010-08-23
Assignee: Emilio Gonzalez Montafia % Done: 100%
Category: Roadmap Estimated time: 0.00 hour
Target version: Advanced roadmap 0.1.0

Description

Hi

it's possible to add the project name (near the description) inside the related issue table in roadmap view ?
this is very usefull when a milestone involve many projects/subprojects

thanks in advance

Associated revisions

Revision f66902a7 - 2010-08-23 13:10 - Emilio Gonzalez Montana
#261

¢ |In milestone show view, when the milestone affects versions from several projects, in each version the owner project link will be shown.

History

#1 - 2010-04-18 15:12 - Emilio Gonzalez Montana

- Category changed from General to Roadmap

- Status changed from New to In progress

- Assignee set to Emilio Gonzalez Montaria

- Target version changed from Advanced roadmap 0.0.6 to Advanced roadmap 0.1.0

- Start date changed from 2010-04-14 to 2010-04-18

#2 - 2010-08-23 15:12 - Emilio Gonzalez Montafha
- Due date set to 2010-08-23
- Status changed from In progress to Resolved

- % Done changed from 0 to 100

The project link will be shown on the Version (not into the issues table), and only in the milestone view if this milestone affects versions from more
than one project.
